Bug 233712 - Vertical black bars on sides of screen; monitor reports 1656x1200
Vertical black bars on sides of screen; monitor reports 1656x1200
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
Depends On:
  Show dependency treegraph
Reported: 2007-03-23 18:15 EDT by Zack Cerza
Modified: 2008-05-06 21:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-06 21:19:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Xorg.log (nv driver) (58.29 KB, text/plain)
2007-03-23 18:15 EDT, Zack Cerza
no flags Details
/etc/X11/xorg.conf (1.42 KB, text/plain)
2007-03-26 14:47 EDT, Zack Cerza
no flags Details

  None (edit)
Description Zack Cerza 2007-03-23 18:15:05 EDT
Description of problem:
On a fresh install of today's rawhide (almost test3) on an HW xw9400 workstation
with an nVidia FX4600 and a Dell 2001FP I've got vertical black bars on the left
and right of my screen, and my monitor thinks it's displaying 1656x1200; xrandr
reports 1600x1200.

nVidia's binary driver doesn't exhibit this problem.

Version-Release number of selected component (if applicable):
Comment 1 Zack Cerza 2007-03-23 18:15:06 EDT
Created attachment 150803 [details]
Xorg.log (nv driver)
Comment 2 Matěj Cepl 2007-03-26 11:59:04 EDT
Hi, Zack, can we get /etc/X11/xorg.conf as well (if there is any), please?
Comment 3 Zack Cerza 2007-03-26 14:47:16 EDT
Created attachment 150928 [details]
Comment 4 Matthew Miller 2007-04-10 12:33:52 EDT
Fedora 7 test bugs should be filed against "devel", not against test1/2/3. This
isn't obvious, I know. Moving this report so it isn't lost.

This is a bulk message -- I apologize if this was actually meant to be targeted
against a different release. If so, please fix or let me know. Thanks.
Comment 5 Bug Zapper 2008-04-03 19:46:22 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 6 Bug Zapper 2008-05-06 21:19:55 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:

Note You need to log in before you can comment on or make changes to this bug.